-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: May 24, 2023 at 05:47 AM
-- Server version: 5.7.42
-- PHP Version: 8.1.16

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `development_ctm`
--

-- --------------------------------------------------------

--
-- Table structure for table `contact_form`
--

CREATE TABLE `contact_form` (
  `contact_id` bigint(20) NOT NULL,
  `first_name` varchar(300) NOT NULL,
  `middle_name` varchar(250) DEFAULT NULL,
  `last_name` varchar(300) NOT NULL,
  `gender` varchar(100) NOT NULL,
  `dob` date DEFAULT NULL,
  `day_time_phone` varchar(150) NOT NULL,
  `evening_time_phone` varchar(150) NOT NULL,
  `email_address` varchar(300) NOT NULL,
  `country` varchar(200) NOT NULL,
  `state` varchar(150) NOT NULL,
  `zip` varchar(100) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `deleted_at` datetime DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `contact_form`
--

INSERT INTO `contact_form` (`contact_id`, `first_name`, `middle_name`, `last_name`, `gender`, `dob`, `day_time_phone`, `evening_time_phone`, `email_address`, `country`, `state`, `zip`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'Test', NULL, 'Test', 'Male', '1998-12-30', '1111111111', '1111111111', 'hargovind@gmail.com', 'India', 'Noida', '201023', '2023-02-14 10:04:30', '2023-02-14 10:04:30', NULL),
(2, 'Test', NULL, 'Test', 'Male', '1998-12-30', '1111111111', '1111111111', 'hargovind@gmail.com', 'India', 'Noida', '201023', '2023-02-14 10:04:30', '2023-02-14 10:04:30', NULL),
(3, 'Test', NULL, 'Test', 'Male', '1998-12-30', '1111111111', '1111111111', 'hargovind@gmail.com', 'India', 'Noida', '201023', '2023-02-14 10:04:30', '2023-02-14 10:04:30', NULL),
(4, 'Test', NULL, 'Test', 'Male', '1998-12-30', '1111111111', '1111111111', 'hargovind@gmail.com', 'India', 'Noida', '201023', '2023-02-14 10:04:30', '2023-02-14 10:04:30', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `studies`
--

CREATE TABLE `studies` (
  `study_id` bigint(20) NOT NULL,
  `study_name` varchar(200) DEFAULT NULL,
  `description` varchar(200) DEFAULT NULL,
  `patient_portal_layout` varchar(200) DEFAULT NULL,
  `geographical_radius` varchar(200) DEFAULT NULL,
  `language` varchar(200) DEFAULT NULL,
  `status` varchar(20) NOT NULL DEFAULT 'Inactive',
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `deleted_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `studies`
--

INSERT INTO `studies` (`study_id`, `study_name`, `description`, `patient_portal_layout`, `geographical_radius`, `language`, `status`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'Hargovind singh kanyal', 'Test Description', 'PatientMasterPage1', '12', 'English', '1', '2023-02-13 15:25:33', '2023-02-13 15:25:33', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Admin', 'admin@admin.com', NULL, '$2y$10$gGo6JA.ATdqgBmwbU6oJ4uZr2/popMspFsjulFMRM2OcOuEeBWdVW', 'pFJL5kWK1C6MfLjZf6GOr3kskWtZNruPJzE2EzZq7dQJsWHRIyLWOWhYFz9V', '2023-01-19 06:54:55', '2023-01-19 06:54:55');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `contact_form`
--
ALTER TABLE `contact_form`
  ADD PRIMARY KEY (`contact_id`);

--
-- Indexes for table `studies`
--
ALTER TABLE `studies`
  ADD PRIMARY KEY (`study_id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `contact_form`
--
ALTER TABLE `contact_form`
  MODIFY `contact_id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `studies`
--
ALTER TABLE `studies`
  MODIFY `study_id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
