@extends('frontend.frontend_master')
@section('title', 'Recruiter Registration')
@section('content')
<section class="page_banner" style="background-image: url('{{asset('img/bg_alt.png')}}')"></section>
<section id="apll-form" class="app apll">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="form-container custom_form">
          <div class="form-box-wrap">
            <div class="form-head">
              <h2>Employers Registration</h2>
            </div>
            <div class="form-sec">
           <form action="{{url('recruiterRegistration')}}" method="POST" accept-charset="utf-8">
          <ul class="first-ur-registration-from">
				<li>
				  <div class="input-text-wrap" >
					<input type="email" name="email" id="email" class="input-text" role="input" required="required" >
					<label class="input-text-label"><span class="danger">*</span>Email Id </label>
					<span class="input-info danger" role="error">Please fill the above details.</span> 
				   </div>
				</li>
				  
			  <li>
				 <div class="input-text-wrap" >
				  <input type="password" name="password" id="password" class="input-text" role="input" autocomplete="off" required="required">
				  <label class="input-text-label"><span class="danger">*</span>Password</label>
				  <span class="input-info danger" role="error">Please fill the above details.</span> 
				 </div>
			  </li>
				 
			   <li>
				 <div class="input-text-wrap" >
					<input type="password" name="confirm_password" id="confirm_password" required="required"> 
					<label class="input-text-label"><span class="danger">*</span>Confirm Password</label>
					<span class="input-info danger" role="error">Please fill the above details.</span> </div>
			   </li>
				  
	
           
				<li>
				 <div class="input-text-wrap" >
					<input type="text" name="company_name" id="company_name" class="input-tex" role="input">
					<label class="input-text-label"><span class="danger">*</span>Company Name</label>
					<span class="input-info danger" role="error">Please fill the above details.</span> 
				 </div>
				</li>
				  


			<li>
			<div class="input-text-wrap input-radio register-radio" >
				<label class="input-text-label"><span class="danger">*</span>Company Type</label>
				  <input type="radio" name="company_type" id="company_type_1">Company 
				  <input type="radio" name="company_type" id="company_type_2">Consultant 
				 
			</div>
			</li>



				  
		<li class="multiselect">
			<div class="input-text-wrap full-input-wrap">
			<div class="full-box">
		<select name="company_industry_id" id="company_industry_id" class="selectpicker" 'data-live-search'=true>
		  <option value="">Industry</option>
		  @if(isset($industriesList) && count($industriesList))
			 @foreach($industriesList as $indus)
		       <option value="{{$indus['industry_id']}}">{{$indus['industry_name']}}</option>
             @endforeach		 
		  @endif	  
		 </select>
		</div>
			<span class="input-info danger" role="error">Please fill the above details.</span> 
		</div>
		</li>
				  
	<li>
	<div class="input-text-wrap">
		<input type="text" name="address" id="address" class="input-text" role="input" required="required">
		<label class="input-text-label" for="usernameContainer-input-id" role="label">Address </label>
		<span class="input-info danger" role="error">Please fill the above details.</span> 
	</div>
	</li>
				  
<li>
	<div class="input-text-wrap" >
		<input type="text" name="zip_code" id="zip_code" class="input-text" role="input" required="required">
		<label class="input-text-label"><span class="danger">*</span>Pincode</label>
		<span class="input-info danger" role="error">Please fill the above details.</span> 
	</div>
</li>
				 
<li>
	<div class="input-text-wrap" >
	<input type="text" name="mobile" id="mobile" class="input-text" role="input" required="required">
	<label class="input-text-label"><span class="danger">*</span> Contact Number</label>
	<span class="input-info danger" role="error">Please fill the above details.</span> 
	</div>
</li>
				 
<li>
    <div class="input-text-wrap" >
      <input type="text" name="contact_person" id="contact_person" class="input-text" role="input" required="required">
		<label class="input-text-label"><span class="danger">*</span> Contact Person</label>
        <span class="input-info danger" role="error">Please fill the above details.</span> 
	</div>
 </li>
<li>
  <div class="input-text-wrap state-box ">
    <div class="full-box">
     <select name="country_id" id="country_id" required="required" onchange="getStateList(this.value)">
	   <option value="">Select Country</option>
	    @if(isset($countryList) && count($countryList))
		  @foreach($countryList as $country)
	      <option value="{{$country['country_id']}}">{{$country['country_name']}}</option>
          @endforeach	  
		@endif	
	 </select>
	</div>
    <span class="input-info danger" role="error">Please fill the above details.</span> 
	</div>
</li>

<li>
    <div class="input-text-wrap" >
    <input type="text" name="website" id="website" class="input-text" role="input" />
	<label class="input-text-label"> Website</label>
	<span class="input-info danger" role="error">Please fill the above details.</span> 
	</div>
</li>

</ul>
 <div class="term">
	<label>
   	 <input type="checkbox" name="agreement" id="agreement" required="required"/>I agree to
			<a href="#" target="_blank">Terms & Conditions</a>
	 </label>
	</div>
    <div class="submit-row">
			<!-- Google reCAPTCHA box -->
			<div class="g-recaptcha" data-sitekey="6Lc7eAsaAAAAALOK8J133uad9ePLPk7iliRTdspX" style="margin: 0 0 10px;"></div>
			<input type="submit" value="Register Now" class="btn register-btn">
	</div>
          
    </form>
     </div>
    </div>
    </div>
    </div>
    </div>
  </div>
</section>
<script src="js/main.js"></script> 
<script type="text/javascript">
$(document).ready(function(){
    $('.form-tab ul li:first-child').click(function(){
		$("#apll-form").show();
		$("#apll-non-form").hide();     
		$(this).addClass("active").siblings().removeClass("active")    
		
    });

 $('.form-tab ul li:last-child').click(function(){
		$("#apll-non-form").show();
		$("#apll-form").hide();   
		$(this).addClass("active").siblings().removeClass("active")   
		
    });
	
	
$(".input-text").keyup(function () {
    if ($(this).val()) {
        $(this).addClass("has_value");
      
    } else {
        $(this).addClass("no_value");
       
    }
}).keyup();
	
	
});

function getStateList(country_id)
{
$.ajax({
       url:'<?php// echo $this->webroot?>users/get_state_list',
       data:{country_id:country_id},
       type:'POST',
       success:function(returndata)
             {
              $('#state_id').html(returndata);
             }
    });
}


function getCityList(state_id)
{

//alert(city_id);	
$.ajax({
       url:'<?php //echo $this->webroot?>users/get_city_list',
       data:{state_id:state_id},
       type:'POST',
       success:function(returndata)
             {
              $('#city_id').html(returndata);
             }
    });
}



</script>

@endsection	