<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="csrf-token" content="{{ csrf_token() }}">
  <title>@yield('title')</title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="{{asset('frontend/css/bootstrap.css')}}">
  <!-- Tempusdominus Bootstrap 4 -->
  <link rel="stylesheet" href="{{asset('frontend/css/style.css')}}">
  <!-- iCheck -->
  <link rel="stylesheet" href="{{asset('frontend/css/responsive.css')}}">
  <!-- JQVMap -->
  <link rel="stylesheet" href="{{asset('frontend/css/icons.css')}}">
  <!-- Theme style -->
  <link rel="stylesheet" href="{{asset('frontend/css/owl.css')}}">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="{{asset('frontend/css/prettyPhoto.css')}}">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="{{asset('frontend/css/font-awesome-4.1.0/css/font-awesome.min.css')}}">
  <!-- summernote -->
  <link rel="stylesheet" href="{{asset('frontend/css/animate.css')}}"> 
  <link rel="stylesheet" href="{{asset('frontend/css/bootstrap-select.css')}}"> 
  <link rel="stylesheet" href="{{asset('frontend/css/sweetalert/sweetalert.css')}}"> 
  <link rel="stylesheet" href="{{asset('frontend/css/range/jquery.range.css')}}"> 
  <script src="{{asset('frontend/js/jquery-1.11.1.min.js')}}"></script>
  <script src="{{asset('frontend/js/range/jquery.range.js')}}"></script>
 <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
 <script src="https://www.google.com/recaptcha/api.js" async defer></script>
  
</head>
<body>
 @include('frontend.header')

 @yield('content')

@include('frontend.footer')
</body>
</html>
