
<?php $__env->startSection('title', 'Screening Consent'); ?>
<?php $__env->startSection('content'); ?>

<style>
	.question_box.hide {display: none;}
</style>
<!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-12">
              <h1 class="m-0">Screening Consent</h1><br>
				</div><!-- /.col -->
          <!--<div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Dashboard v1</li>
            </ol>
          </div>--><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
			<div class="question_box show">
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							 Why am I being asked to take part in this screening evaluation?
						</h4>
					</div>
					<div class="card-body">
						You are being asked to take part in this screening evaluation because you have
                         Neurocardiogenic Syncope (fainting).
					</div>
				</div>
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							Why is this screening evaluation being done?
  					  </h4>
					</div>
					<div class="card-body">
						This screening evaluation is being done to determine if you meet all the criteria to
						participate in the SYNC-YOGA study. This consent form will detail the information that will
						be collected from your medical record to determine if you are eligible. This will be
						completed after a thorough review of your medical information.
					</div>
				</div>
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							What is being tested in this study?
						</h4>
					</div>
					<div class="card-body">
						The SYNC-YOGA study is investigating how yoga affects patients with syncope. By doing
						that study, researchers hope to learn if yoga helps to lower the number of syncope attacks
						experienced by subjects.
						Researchers also hope to learn if yoga improves heart rate and quality of life in syncope
						patients.
					</div>
				</div>
				<div class="text-center" style="padding: 0 0 20px;">
					<a href="javascript:void(0);" class="btn btn-primary next_btn" style="width: 120px;">Next</a>
				</div>
			</div>
			
			<div class="question_box hide">
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							How long will I be in the study?
						</h4>
					</div>
					<div class="card-body">
						The study team will review your medical record and will let you know if you qualify to be
						part of this study. The screening portion of this study will last only as long as it takes the
						study team to review your medical records.
					</div>
				</div>
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							What will I be asked to do?
						</h4>
					</div>
					<div class="card-body">
						<p>If you agree to take part in this screening evaluation, you agree to be evaluated for
						participation in the SYNC-YOGA study. If you agree to participate you will receive a signed
						copy of this consent form. No screening tests or procedures will be done before you sign
						this consent form.</p>
						
						<p>You will be asked to complete and sign an Authorization for the Release of Medical
                        Records form. This form gives your primary care physician/cardiologist permission to share information in your medical record with the study team. You will complete this form
                        as part of the screening consent form.</p>
						
						<p>The following information will be collected from your medical record for the screening evaluation:</p>
						<ul>
						  <li>Your name</li>
						  <li>Your date of birth</li>
						  <li>Information from your office visits over the past year</li>
						  <li>Your current medication list</li>
						  <li>The results of any ECGs (electrocardiograms) you had over the least year</li>
						  <li>The results of any Holter monitor tests you have had</li>
						  <li>The results of any Head up Tilt Table Tests you had over the last year</li>
                        </ul>
                       <p>
					    If you are not eligible to participate in the study after the screening review has been
						completed, a member of the study team will explain the reasons why you are not eligible
						to participate. Your medical information collected and used for screening will be
						destroyed.
                      </p>
					  <p>
					  	  If you are eligible to participate in the study after the screening process is completed, you
						may be invited to participate in the SYNC-YOGA study. You will be asked to complete a
						separate consent form that will have detailed information about the SYNC- YOGA study,
						the risks and potential benefits of the study and required study procedures.
					  </p>
					  <p>If you are invited to participate in the main study, and you decide not to participate, your
                         screening information will be destroyed.
					  </p>
					</div>
				</div>
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							Do I have to be in the study?
						</h4>
					</div>
					<div class="card-body">
						Being in research is voluntary. You can choose whether or not to participate. Even if you
                        decide not to join the study, you can still come to CRO for services and treatment.
					</div>
				</div>
				<div class="text-center" style="padding: 0 0 20px;">
					<a href="javascript:void(0);" class="btn btn-secondary back_btn" style="width: 120px;">Back</a>
					<a href="javascript:void(0);" class="btn btn-primary next_btn" style="width: 120px;">Next</a>
				</div>
			</div>
			
			<div class="question_box hide">
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							What other choices do I have?
						</h4>
					</div>
					<div class="card-body">
						You can choose not to be in this study
					</div>
				</div>
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							How will my privacy be protected?
						</h4>
					</div>
					<div class="card-body">
						The researchers will protect your information, as required by law. Absolute confidentiality
						cannot be guaranteed because persons outside the study team may need to look at your
						study records. Your health information is protected by a federal privacy law called HIPAA.
						By signing this consent form, you are giving permission to CRO to use your health information. If you decide not to sign the form, you cannot be in the study.
						The researchers will only use and share information that is needed for this screening
						evaluation. To do the evaluation, they will collect health information from your medical
						record. You may be identified by information such as name, address, phone, date of birth,
						social security number, or other identifiers. Your health information will be used at CRO
						by Doctor, members of the research team at CRO who oversee research, including
						members of the CRO Human Subjects Committee and other committees and offices that
						review and monitor research studies.
					</div>
				</div>
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							Can I stop being in the study?
						</h4>
					</div>
					<div class="card-body">
						You may stop being in this preliminary evaluation at any time.
						You have the right to cancel your permission for researchers to use your health information.
						If you want to cancel your permission, please write to Doctor. If you cancel permission to
						use your health information, you will be withdrawn from the screening evaluation. The
						researchers will stop collecting any additional information about you. They may use and
						share information that was gathered before they received your cancellation.
					</div>
				</div>
				<div class="text-center" style="padding: 0 0 20px;">
					<a href="javascript:void(0);" class="btn btn-secondary back_btn" style="width: 120px;">Back</a>
					<a href="javascript:void(0);" class="btn btn-primary next_btn" style="width: 120px;">Next</a>
				</div>
			</div>
			
			<div class="question_box hide">
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							Who can I talk to about the study?
						</h4>
					</div>
					<div class="card-body">
						Before you sign this form, Doctor or other members of the study team should answer
						all your questions. You can talk to the researchers if you have any more questions,
						suggestions, concerns or complaints after signing this form. If you have any questions
						about your rights as a research subject, or if you want to talk with someone who is not
						involved in the study, you may call the Human Subjects Committee.
						A description of this clinical trial will be available on http://www.ClinicalTrials.gov, as
						required by U.S. Law. This website will not include information that can identify you. At most,
						the website will include a summary of the results. You can search this Web site at any time.
					</div>
				</div>
				<div class="card card-primary card-outline">
					<div class="card-header">
						<h4 class="card-title w-100">
							1) What is the purpose of the screening consent?
						</h4>
					</div>
					<div class="card-body">
						<input type="radio" />&nbsp;To provide the coordinator with my medical records to review to make sure that I <br>
						<input type="radio" />&nbsp;To enroll me in the study <br>
						<input type="radio" />&nbsp;To determine if my doctor is part of this study <br>
                    </div>
					
					<div class="card-header">
						<h4 class="card-title w-100">
							2) What item will NOT be collected as part of the medical release form?
						</h4>
					</div>
					<div class="card-body">
						<input type="radio" />&nbsp;Name <br>
						<input type="radio" />&nbsp;Date of birth  <br>
						<input type="radio" />&nbsp;upcoming doctor visits <br>
                    </div>
					
					<div class="card-header">
						<h4 class="card-title w-100">
							3) If I do NOT sign the screening consent form – can I still be in the study?
						</h4>
					</div>
					<div class="card-body">
						<input type="radio" />&nbsp;True  <br>
						<input type="radio" />&nbsp;False  <br>
						
                    </div>
					
				</div>
				
				<div class="text-center" style="padding: 0 0 20px;">
					<a href="javascript:void(0);" class="btn btn-secondary back_btn" style="width: 120px;">Back</a>
					<a href="javascript:void(0);" class="btn btn-primary next_btn" style="width: 120px;">Next</a>
				</div>
			</div>
			
			<div class="question_box hide">
				<div class="card card-primary card-outline">
					<div class="card-header">
						<span class="card-title w-100 btn btn-block btn-success btn-lg">
							Thank you for submiting the Screening Consent.
						</span>
					</div>
				</div>
			</div>
        </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>	
<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('assets/admin/plugins/select2/js/select2.full.min.js')); ?>"></script>
<script>
  jQuery(document).ready(function(){
	  jQuery('.question_box .next_btn').click(function(){
		  jQuery(this).parents('.question_box').addClass('hide');
		  jQuery(this).parents('.question_box').next('.question_box').removeClass('hide');
		  return false;
	  });
	  jQuery('.question_box .back_btn').click(function(){
		  jQuery(this).parents('.question_box').addClass('hide');
		  jQuery(this).parents('.question_box').prev('.question_box').removeClass('hide');
		  return false;
	  });
  });
  
  $(function () {
    //Initialize Select2 Elements
    $('.select2').select2()

    //Initialize Select2 Elements
    $('.select2bs4').select2({
      theme: 'bootstrap4'
    })

    //Datemask dd/mm/yyyy
    $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })
    //Datemask2 mm/dd/yyyy
    $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })
    //Money Euro
    $('[data-mask]').inputmask()

    //Date picker
    $('#reservationdate').datetimepicker({
        format: 'L'
    });

    //Date and time picker
    $('#reservationdatetime').datetimepicker({ icons: { time: 'far fa-clock' } });

    //Date range picker
    $('#reservation').daterangepicker()
    //Date range picker with time picker
    $('#reservationtime').daterangepicker({
      timePicker: true,
      timePickerIncrement: 30,
      locale: {
        format: 'MM/DD/YYYY hh:mm A'
      }
    })
    //Date range as a button
    $('#daterange-btn').daterangepicker(
      {
        ranges   : {
          'Today'       : [moment(), moment()],
          'Yesterday'   : [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
          'Last 7 Days' : [moment().subtract(6, 'days'), moment()],
          'Last 30 Days': [moment().subtract(29, 'days'), moment()],
          'This Month'  : [moment().startOf('month'), moment().endOf('month')],
          'Last Month'  : [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
        },
        startDate: moment().subtract(29, 'days'),
        endDate  : moment()
      },
      function (start, end) {
        $('#reportrange span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))
      }
    )

    //Timepicker
    $('#timepicker').datetimepicker({
      format: 'LT'
    })

    //Bootstrap Duallistbox
    $('.duallistbox').bootstrapDualListbox()

    //Colorpicker
    $('.my-colorpicker1').colorpicker()
    //color picker with addon
    $('.my-colorpicker2').colorpicker()

    $('.my-colorpicker2').on('colorpickerChange', function(event) {
      $('.my-colorpicker2 .fa-square').css('color', event.color.toString());
    })
  })
  // BS-Stepper Init
  document.addEventListener('DOMContentLoaded', function () {
    window.stepper = new Stepper(document.querySelector('.bs-stepper'))
  })

  // DropzoneJS Demo Code Start
  Dropzone.autoDiscover = false

  // Get the template HTML and remove it from the doumenthe template HTML and remove it from the doument
  var previewNode = document.querySelector("#template")
  previewNode.id = ""
  var previewTemplate = previewNode.parentNode.innerHTML
  previewNode.parentNode.removeChild(previewNode)

  var myDropzone = new Dropzone(document.body, { // Make the whole body a dropzone
    url: "/target-url", // Set the url
    thumbnailWidth: 80,
    thumbnailHeight: 80,
    parallelUploads: 20,
    previewTemplate: previewTemplate,
    autoQueue: false, // Make sure the files aren't queued until manually added
    previewsContainer: "#previews", // Define the container to display the previews
    clickable: ".fileinput-button" // Define the element that should be used as click trigger to select files.
  })

  myDropzone.on("addedfile", function(file) {
    // Hookup the start button
    file.previewElement.querySelector(".start").onclick = function() { myDropzone.enqueueFile(file) }
  })

  // Update the total progress bar
  myDropzone.on("totaluploadprogress", function(progress) {
    document.querySelector("#total-progress .progress-bar").style.width = progress + "%"
  })

  myDropzone.on("sending", function(file) {
    // Show the total progress bar when upload starts
    document.querySelector("#total-progress").style.opacity = "1"
    // And disable the start button
    file.previewElement.querySelector(".start").setAttribute("disabled", "disabled")
  })

  // Hide the total progress bar when nothing's uploading anymore
  myDropzone.on("queuecomplete", function(progress) {
    document.querySelector("#total-progress").style.opacity = "0"
  })

  // Setup the buttons for all transfers
  // The "add files" button doesn't need to be setup because the config
  // `clickable` has already been specified.
  document.querySelector("#actions .start").onclick = function() {
    myDropzone.enqueueFiles(myDropzone.getFilesWithStatus(Dropzone.ADDED))
  }
  document.querySelector("#actions .cancel").onclick = function() {
    myDropzone.removeAllFiles(true)
  }
  // DropzoneJS Demo Code End
  
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.admin_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/development/public_html/resources/views/admin/SyncYoga/screen_consent.blade.php ENDPATH**/ ?>