<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
class ContactForm extends Model
{
    use HasFactory;
	
	protected $primaryKey  = 'contact_id';
	protected $fillable = [
                            'first_name',
                            'middle_name',
                            'last_name',
                            'gender',
                            'dob',
                            'day_time_phone',
                            'evening_time_phone',
                            'email_address',
                            'country',
                            'state',
                            'zip',
                          ];
						 
	 protected $dates=['created_at','updated_at','deleted_at'];

  /**
     Attribute that is use for table
     @var string
  **/

   protected $table='contact_form';
}