<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Study extends Model
{
    use HasFactory;
	protected $primaryKey  = 'study_id';
	protected $fillable = [
                            'study_name',
                            'description',
                            'geographical_radius',
                            'patient_portal_layout',
                            'language',
                            'status',
                          ];
						 
	 protected $dates=['created_at','updated_at','deleted_at'];

  /**
     Attribute that is use for table
     @var string
  **/

   protected $table='studies';					 
	
	
}
