@extends('admin.admin_master')
@section('title', 'Sync Yoga')
@section('content')
<!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <h1 class="m-0">Select a Study Site</h1>
					<span>Select a Site that is closest to your location. The University of Kansas Health Systeme will handle all inquiries for United States. </span>
    
          </div><!-- /.col -->
          <!--<div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Dashboard v1</li>
            </ol>
          </div>--><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <!-- /.row -->
        <div class="row">
          <div class="col-12">
            <div class="card">
               <!-- /.card-header -->
              <div class="card-body table-responsive p-0">
                <table class="table table-hover text-nowrap">
                  <thead>
                    <tr>
                      <th>Site Name</th>
                      <th>Street</th>
                      <th>City</th>
                      <th>State</th>
                      <th>Primary Email</th>
                      <th>Phone Number</th>
                      <th>Zip/Postal Code</th>
                      <th>Country</th>
                      <th>Select</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>Clayton Medical Research</td>
                      <td>6400 Clayton Road Su</td>
                      <td>Louls</td>
                      <td>Seoul</td>
                      <td>satya@gmail.com</td>
                      <td>2344-5334-5343</td>
                      <td>63117</td>
                      <td>SouthKorea</td>
                      <td><input type="radio"></td>
                    </tr>
                    <tr>
                      <td>Telangana Gandhi Hospital</td>
                      <td>6400 Clayton Road Su</td>
                      <td>Louls</td>
                      <td>SacPaulo</td>
                      <td>satya@gmail.com</td>
                      <td>2344-5334-5343</td>
                      <td>500090</td>
                      <td>Brazil</td>
                      <td><input type="radio"></td>
                    </tr>
                    <tr>
                      <td>Telangana Gandhi Hospital</td>
                      <td>6400 Clayton Road Su</td>
                      <td>Louls</td>
                      <td>SacPaulo</td>
                      <td>satya@gmail.com</td>
                      <td>2344-5334-5343</td>
                      <td>500090</td>
                      <td>Brazil</td>
                      <td><input type="radio"></td>
                    </tr>
					
					<tr>
					  <td colspan="9" align="center"><a href="{{url('contactForm')}}" class="btn btn-primary">Next</a></td>
					</tr>
				  </tbody>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
        </div>
        <!-- /.row -->
        </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
@endsection	