@extends('frontend.frontend_master')
@section('title', 'Indiajobs4u : An Exclusive Job Search Platform')
@section('content')

<?php
$year = array_combine(range(date("Y"), 1970), range(date("Y"), 1970));
asort($year);
$to=array_combine(range(date("Y"), date("Y")),range(date("Y"),date("Y")));
$lakh=array(
            '20+'=>'20+'
           );	
$thousands=array(
                '10'=>'10',
                '20'=>'20',
                '30'=>'30',
                '40'=>'40',
                '50'=>'50',
                '60'=>'60',
                '70'=>'70',
                '80'=>'80',
                '90'=>'90',
               );
               
$totalExperience=array(
                      '0'=>'0',
                      '1'=>'1',
                      '2'=>'2',
                      '3'=>'3',
                      '4'=>'4',
                      '5'=>'5',
                      '6'=>'6',
                      '7'=>'7',
                      '8'=>'8',
                      '9'=>'9',
                      '10'=>'10',
                      '11'=>'11',
                      '12'=>'12',
                      '13'=>'13',
                      '14'=>'14',
                      '15'=>'15',
		              '16'=>'16',
                      '17'=>'17',
                      '18'=>'18',
		              '19'=>'19',
                      '20'=>'20', 
                      );               
?>

<section class="page_banner" style="background-image: url('{{asset('img/bg_alt.png')}}')"></section>
<div class="form-tab"></div>
<section id="apll-form" class="app apll">
   <div class="container">
      <div class="row">
	  <div class="col-md-12">
	     <div class="form-container custom_form">
		  <div class="form-box-wrap">
		     <div class="form-head">
			 <h3><span>A.</span>Personal Details</h3>
		    </div>
              <div class="form-sec">
		  	   <form action="{{url('/registration')}}" enctype="multiple/form-data" id="UserRegistrationForm">
			    @csrf()
		       <ul class="first-ur-registration-from">
		        <li>
				<div class="input-text-wrap" >
				    <input type="text" name="student_name" id="student_name" class="input-text" role="input" required="required">
				    <label class="input-text-label" for="usernameContainer-input-id" role="label">Name of the student </label>
					<span class="input-info danger" role="error">Please fill the above details.</span> 
				</div>
                </li>
       
               <li>
				  <div class="input-text-wrap" >
					 <input type="text" name="mobile" id="mobile" class="input-text" role="input" required="required">
					 <label class="input-text-label" for="usernameContainer-input-id" role="label"> Contact number </label>
					  <span class="input-info danger" role="error">Please fill the above details.</span> 
				 </div>
               </li>



				<li>
				<div class="input-text-wrap" >
					<input type="text" name="email" id="email" class="input-text" role="input" required="required">
					<label class="input-text-label" for="usernameContainer-input-id" role="label">E-mail ID </label>
					<span class="input-info danger" role="error">Please fill the above details.</span>
				</div>
				</li>

				<li>
				<div class="input-text-wrap" >
				  <input type="text" name="address" id="address" class="input-text" role="input">
				  <label class="input-text-label" for="usernameContainer-input-id" role="label">Address </label>
				  <span class="input-info danger" role="error">Please fill the above details.</span> 
				</div>
				</li>

				<li>
				   <div class="input-text-wrap state-box">
					<div class="full-box">
					<span class="caret"></span>
					 <select name="total_experience" id="total_experience" required="required">
					  <option>Select experience</option>
					   @foreach($totalExperience as $expe)
						<option value="{{$expe}}">{{$expe}}</option>
					   @endforeach
					 </select>
					</div>
					<span class="input-info danger" role="error">Please fill the above details.</span> 
				   </div>
				</li>

												
 <li>
   <div class="input-text-wrap state-box ">
	<div class="full-box">
	<span class="caret"></span>
	<select name="country_id" id="country_id" required="required" onchange="getStateList(this.value)")>
	 <option value="">Select Country</option>
	 @if(isset($countryList) && count($countryList))
	 @foreach($countryList as $ctry)
      <option value="{{$ctry['country_id']}}">{{$ctry['country_name']}}</option>
	 @endforeach
	 @endif
	</select>												  
  </div>
   <span class="input-info danger" role="error">Please fill the above details.</span> 
  </div>
</li>
<?php
	  //echo $this->Form->input('state_id',array('options'=>array(),'label'=>false,'empty'=>'Select state','id'=>'state_id'));?>												

</ul>

<div class="edu-sec">
	<h3><span>B.</span>Educational Details</h3>
	<div class="edu-table">
		<table width="100%" border="1" cellspacing="0" cellpadding="0" class="educational-details">
			<tr>
				  <th>Name of Exam</th>
				  <th>University / Board</th>
				  <th>Year of passing</th>
				  <th>Specialization</th>
				  <th>% of marks</th>
				  <th>Regular / Part time / Correspondence</th>
			</tr>

			<tr id="edu_detail_id_1" class="edu-detail">
			<td>
			<div class="input-text-wrap" >
			  <span class="caret"></span>
			  <select name="exam_id[]" id="exam_id_1" class="input-text">
			    <option>select</option>
			  </select>
			</div>
			</td>

	        <td>
			<div class="input-text-wrap" >
			   <span class="caret"></span>
			    <select name="university_id[]" id="university_id_1">
			      <option value="">select</option>
			    </select>
			</div>
			</td>
		
       		<td>
       		 <span class="caret"></span>
			  <select name="pass_year[]" id="pass_year_1">
			   @foreach($year as $y)
			    <option value="{{$y}}">{{$y}}</option>
			   @endforeach
			  </select>
			 </td>
													 
		<td>
		<div class="input-text-wrap" >
		<span class="caret"></span>
          <input type="text" name="specialization_id[]" id="specialization_1" class="input-text" placeholder="Specialization">
		</div>
		</td>
		
		<td>
		<div class="input-text-wrap" >
		 <input type="text" name="marks[]" class="input-text" placeholder="% of marks" role="input" maxlength=""/>
		  <label class="input-text-label" role="label"></label>
		  <span class="input-info danger" role="error">Please fill the above details.</span>
		</div>
		</td>

		<td>
		<span class="caret"></span>
		<?php
		$opt=array('Regular'=>'Regular','Part time'=>'Part time','Correspondence'=>'Correspondence');?>
		 <select name="course_type[]" id="course_type_1">
		    <option value="">Select</option> 
			   @foreach($opt as $op)
			    <option value="{{$op}}">{{$op}}</option>
			   @endforeach
		 </select>
		</td>
</tr>
</table>
<div class="repeat-box"> <a href="javascript:void(0);" onclick="add();"	 class="plus">+</a> <a href="javascript:void(0);" onclick="minus();" class="minus">-</a> </div>
</div>
</div>

<div class="work-exp">
  <h3><span>C.</span>Work Experience:</h3>
	<h4>C.1 Details of current job</h4>
	<ul>
 <li>
	<div class="input-text-wrap" >
	 <input type="text" name="organization_name" id="organization_name" class="input-text" role="input" maxlength="" />
	 <label class="input-text-label" role="label">Organization Name:</label>
     <span class="input-info danger" role="error"> Please fill Current Company Name.</span> 
    </div>
 </li>
 
<li>
<div class="input-text-wrap" >
  <textarea name="key_responsibilities" id="key_responsibilities"></textarea>
  <label class="input-text-label" role="label">Key responsibilities involved </label>
  <span class="input-info danger" role="error">Please fill the above details.</span> 
</div>
</li>
<li class="multiselect">
 <select name="industry_id" id="industry_id" class="selectpicker" data-live-search=true required="required">
 <option value=""> Industry </option>
 @if(isset($industriesList) && count($industriesList))
	@foreach($industriesList as $industry)
     <option value="{{$industry['industry_id']}}">{{$industry['industry_name']}}</option>
    @endforeach
 @endif	 
</select>	
</li>
												  
<li class="select-box">
  <div class="left-sec">
    <select name="start_from" id="start_from" required="required">
	    <option value="">From</option>
		@foreach($year as $y)
			    <option value="{{$y}}">{{$y}}</option>
		@endforeach
	 </select>
  </div>

<div class="right-sec">
  <select name="end_to" id="end_to" required="required">
   <option value="{{date('Y')}}">{{date('Y')}}</option>
 </select>
</div>
</li>

<li>
  <div class="input-text-wrap full-input-wrap anual-box">
     <div class="full-box">
	 <select name="salary_lakh" id="salary_lakh">
	    <option value="">Annual  Salary Received (INR) Lakhs</option>
		 @foreach($lakh as $l)
		  <option value="{{$l}}">{{$l}}</option>
		 @endforeach
	 </select>
	</div>
  <span class="input-info danger" role="error">Please fill the above details.</span> 
 </div>
</li>

<li>
	<div class="input-text-wrap full-input-wrap thousads-box">
	  <div class="full-box">
	   <select name="salary_thousand" id="salary_thousand">
	     <option value="">Thousands</option>
		 @if(isset($thousands) && count($thousands))
		   @foreach($thousands as $thous)
	        <option value="{{$thous}}">{{$thous}}</option>
           @endforeach	   
		 @endif	 
	   </select>
	 </div>
	 <span class="input-info danger" role="error">Please fill the above details.</span> 
   </div>
</li>

<li class="full-sec radio-box">
   <label>Duration of notice period: </label>
 <input type="radio" name="notice_period" value="15 days"/>15 days
 <input type="radio" name="notice_period" value="1 Month"/>1 Month
 <input type="radio" name="notice_period" value="45 days"/>45 days
 <input type="radio" name="notice_period" value="2 Months"/>2 Months
</li>
</ul>
</div>

<div class="work-exp">

<h4>C.2 Details of previous job</h4>
<ul>
 <li>
  <div class="input-text-wrap" >
  <input type="text" name="prev_organization_name" id="prev_organization_name" class="input-text" role="input" maxlength=""/>
  <label class="input-text-label" role="label">Organization Name:</label>
  <span class="input-info danger" role="error"> Please fill Current Company Name.</span> 
  </div>
</li>
	
<li>
  <div class="input-text-wrap" >
	<textarea name="prev_key_responsibilities" id="prev_key_responsibilities"></textarea>
	<label class="input-text-label" role="label">Key responsibilities involved </label>
    <span class="input-info danger" role="error">Please fill the above details.</span> 
  </div>
</li>

<li class="multiselect">
 <select name="prev_industry_id" id="prev_industry_id" class="selectpicker" data-live-search=true>
   <option value="">Industry</option>
   @if(isset($industriesList) && count($industriesList))
	@foreach($industriesList as $industry)
     <option value="{{$industry['industry_id']}}">{{$industry['industry_name']}}</option>
    @endforeach
   @endif		   
 </select>
</li>

<li class="select-box">
 <div class="left-sec">
   <select name="prev_start_from" id="prev_start_from">
    <option value="">From</option>
	    @foreach($year as $y)
			<option value="{{$y}}">{{$y}}</option>
		@endforeach
  </select>
 </div>

<div class="right-sec">
   <select name="prev_end_to" id="prev_end_to">
     <option value="{{date('Y')}}">{{date('Y')}}</option>
   </select>
</div>
</li>

<li>
<div class="input-text-wrap full-input-wrap anual-box">
	<div class="full-box">
	 <select name="prev_salary_lakh" id="prev_salary_lakh">
	    <option value="">Annual  Salary Received (INR) Lakhs</option>
		 @foreach($lakh as $l)
		  <option value="{{$l}}">{{$l}}</option>
		 @endforeach
	 </select>
	</div>
<span class="input-info danger" role="error">Please fill the above details.</span> 
</div>
</li>
												  
<li>
<div class="input-text-wrap full-input-wrap thousads-box">
   <div class="full-box">
	<select name="prev_salary_thousand" id="prev_salary_thousand">
	     <option value="">Thousands</option>
		 @if(isset($thousands) && count($thousands))
		   @foreach($thousands as $thous)
	        <option value="{{$thous}}">{{$thous}}</option>
           @endforeach	   
		 @endif	 
	 </select>
   </div>
  <span class="input-info danger" role="error">Please fill the above details.</span> </div>
</li>
</ul>
</div>

<div class="skills">
<h4>D. Skills:</h4>
<ul>
	<li>
	  <div class="input-text-wrap" >
		<input type="text" name="user_skills[]" class="input-text" role="input" maxlength="">
		<label class="input-text-label" role="label">Skill 1:</label>
		<span class="input-info danger" role="error"> Please fill Skill 1.</span> 
	  </div>
	</li>
	<li>
	  <div class="input-text-wrap" >
		<input type="text" name="user_skills[]" class="input-text" role="input" maxlength="">
		<label class="input-text-label" role="label">Skill 2:</label>
		<span class="input-info danger" role="error"> Please fill Skill 2.</span> 
	  </div>
	</li>
	<li>
	  <div class="input-text-wrap" >
		<input type="text" name="user_skills[]" class="input-text" role="input" maxlength="">
		<label class="input-text-label" role="label">Skill 3:</label>
		<span class="input-info danger" role="error"> Please fill Skill 3.</span> 
	  </div>
	</li>
	<li>
	  <div class="input-text-wrap" >
		<input type="text" name="user_skills[]" class="input-text" role="input" maxlength="">
		<label class="input-text-label" role="label">Skill 4:</label>
		<span class="input-info danger" role="error"> Please fill Skill 4.</span> 
	  </div>
	</li>
</ul>
</div>

<div class="skills">
  <h4>E. Things expecting from your future recruiter: (Optional) </h4>
	<textarea name="future_recruiter" id="future_recruiter"></textarea>
</div>
<div class="heading-div">
  <h4>F. Upload Resume </h4>
</div>
<div class="cv-upload">
  <div class="file-box">
	<input type="file" name="resume" id="resume"/>
	<label class="btn btn-danger"><i class="fa fa-upload" aria-hidden="true"></i>Choose File</label>
 </div>
</div>
<!-- Google reCAPTCHA box -->
<div class="g-recaptcha cv-upload" data-sitekey="6Lc7eAsaAAAAALOK8J133uad9ePLPk7iliRTdspX"></div>
<button class="btn btn-danger pull-right"><i class="fa fa-floppy-o" aria-hidden="true"></i>Save</button>
 </div>
</form>
</div>
</div>
</div>
</div>
</div>
</section>

<script>
function add()
{
var rowCount = $('div.edu-table table.educational-details tr.edu-detail').length;
	if(rowCount<=4)
	 {	 
		$.ajax({
			 url:"addEduDetail",
			 method:"POST",
			 data:{totalRow:+rowCount},
			 success:function(returndata)
				 {
					$('.edu-sec .edu-table table tbody').append(returndata.eduDetailView);
				 }
			 });
	 }
	else
	 {
	  alert('Only 5 Education Records are allowed');
	 }
}


function minus()
 {
   var rowCount = $('div.edu-table table.educational-details tr.edu-detail').length;
	  if(rowCount>1)
	   {
		$('#edu_detail_id_'+rowCount).remove();;
	   }
 }

/*function getCenterLocation(center_id)
{

$.ajax({
       url:'<?php //echo $this->webroot?>users/get_center_location',
       data:{center_id:center_id},
       type:'POST',
       success:function(returndata)
             {
              $('#center_location_id').html(returndata);
             }
    });

}*/

/*function getStateList(country_id)
{
$.ajax({
       url:'<?php //echo $this->webroot?>users/get_state_list',
       data:{country_id:country_id},
       type:'POST',
       success:function(returndata)
             {
              $('#state_id').html(returndata);
             }
    });

}*/


/*function get_specialization_list(exam_id,id)
{

var rowCount = $('div.edu-table table.educational-details tr.edu-detail').length;
var id=id;

 $.ajax({
       url:'<?php //echo $this->webroot?>users/get_specialization_list',
       data:{exam_id:exam_id,id:id},
       type:'POST',
       success:function(returndata)
             {
               $data=returndata.split('~~~');
               $('#specialization_'+id).html($data[1]);
               $('#university_id_'+id).html($data[0]);
             }
    });

}*/


/*function get_skill_by_industry(industry_id)
{
 
 $.ajax({
       url:'<?php //echo $this->webroot?>users/get_skill_list',
       data:{industry_id:industry_id},
       type:'POST',
       success:function(returndata)
             {
              $('#user_required_skills').html(returndata);
             }
    });

}*/

</script>







@endsection	