<?php
use App\Http\Controllers\ProfileController;
use App\Http\Controllers\UsersController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
	  return view('frontend/index');
});

/*Route::get('/registration',  [UsersController::class, 'registration'])->name('registration');
Route::post('/getStateList', [UsersController::class, 'getStateList'])->name('getStateList');
Route::post('/getCityList',  [UsersController::class, 'getCityList'])->name('getCityList');
Route::post('/getOtherStateTextbox',[UsersController::class, 'getOtherStateTextbox'])->name('getOtherStateTextbox');
Route::post('/getOtherCityTextbox', [UsersController::class, 'getOtherCityTextbox'])->name('getOtherCityTextbox');
Route::post('/addEduDetail', [UsersController::class, 'addEduDetail'])->name('addEduDetail');
Route::get('/recruiterRegistration', [UsersController::class, 'recruiterRegistration'])->name('recruiterRegistration');
Route::post('/recruiterRegistration', [UsersController::class, 'recruiterRegistration'])->name('recruiterRegistration');*/

Route::GET('/logout', [UsersController::class,'logout'])->name('logout');
Route::get('/syncYoga', [UsersController::class,'syncYoga'])->name('syncYoga');
Route::get('/contactForm', [UsersController::class,'contactForm'])->name('contactForm');
Route::post('/contactForm', [UsersController::class,'contactForm'])->name('contactForm');
Route::get('/addStudy', [UsersController::class,'addStudy'])->name('addStudy');
Route::post('/addStudy', [UsersController::class,'addStudy'])->name('addStudy');
Route::get('/screenConsent', [UsersController::class,'screenConsent'])->name('screenConsent');
Route::get('/thank_you', [UsersController::class,'thank_you'])->name('thank_you');
Route::get('/listStudy', [UsersController::class,'listStudy'])->name('listStudy');
Route::get('/listContactForm', [UsersController::class,'listContactForm'])->name('listContactForm');
 

/*Route::get('/registration', function () {
	  //return view('frontend/registration');
	 
	  
});*/
Route::get('/dashboard', function () {
    return view('admin/index');
})->middleware(['auth', 'verified'])->name('dashboard');

Route::middleware('auth')->group(function () {
    Route::get('/profile', [ProfileController::class, 'edit'])->name('profile.edit');
    Route::patch('/profile', [ProfileController::class, 'update'])->name('profile.update');
    Route::delete('/profile', [ProfileController::class, 'destroy'])->name('profile.destroy');
});

require __DIR__.'/auth.php';
