
<?php $__env->startSection('title', 'Indiajobs4u : An Exclusive Job Search Platform'); ?>
<?php $__env->startSection('content'); ?>
<header>
	<form class="col-md-3 col-md-offset-3 col-sm-6 col-xs-12 job-form" action="#" method="post">
	   <div class="form-popup">
		<h3>Looking for a Job? <i class="fa fa-arrow-right small-icon"></i></h3>
		<input type="text" name="job_keyword" class="form-control white" placeholder="Keyword">
		<input type="text" name="location" class="form-control white" placeholder="Location">
		<button type="submit" class="btn dark-red">
			Search for a job <i class="fa fa-chevron-right"></i>
		</button>
           <input type="hidden" value="jobSearch" name="Search"/>
        </div>
	</form>
	<div class="owl-carousel owl-header">       
		<div class="item" data-background="<?php echo e(asset('img/header.jpg')); ?>"></div>
		<div class="item" data-background="<?php echo e(asset('img/header2.jpg')); ?>"></div>
		<div class="item" data-background="<?php echo e(asset('img/header3.jpg')); ?>"></div>
	</div>
</header>
<section class="facts">
	<div class="container">
		<div class="row text-center">
			<div class="col-md-3 col-sm-6 fact">
				<span class="number"><?php //echo $registeredMember ?></span> Registered Members
			</div>
			<div class="col-md-3 col-sm-6 fact">
				<span class="number"><?php //echo $totalPostedJob?></span> Jobs Found
			</div>
			<div class="col-md-3 col-sm-6 fact">
				<span class="number"><?php //echo $TotalRecruiter?></span> Awesome Companies
			</div>
			<div class="col-md-3 col-sm-6">
				<a href="javascript:void(0);" class="btn red no-margin login-btn">Login <i class="fa fa-chevron-right"></i></a>
			</div>
		</div>
	</div>
</section>

<section>
	<div class="container">
		<div class="row title text-center">
			<h3>THE MOST RELIABLE JOB SEARCH PORTAL.</h3>
			<h6 class="alt">What we offer</h6>
		</div>
		<div class="row">
		<?php 
		  $img=array('heart.png','letter.png','watch.png');
		 if(isset($features) && count($features))
		   {
		   $i=0;
		   foreach($features as $feature)
		    {
		     
		   ?>
			<div class="col-md-4 feature text-center">
				<img src="<?php echo $this->webroot?>app/webroot/css/frontend/img/<?php echo $img[$i]?>" alt="">
				<h4><?php echo $feature['Feature']['heading']?></h4>
				<p><?php echo $feature['Feature']['content']?></p>
				<?php if($i == 2){ ?>
					<a href="<?php// echo $this->webroot?>cmspages/job_seekers_advantages" class="btn read-more" style="text-transform:uppercase">Read More</a>
				<?php } else {?>
					<a href="<?php //echo $this->webroot?>cmspages/recruiters_advantage" class="btn read-more" style="text-transform:uppercase">Read More</a>
				<?php }?>
			</div>
		 <?php
		 $i++;
		 if($i==3)
		   {
		    $i=0;
		   }
		 }
		 }
		 else
		  {
		  ?>
		    <div class="col-md-12 text-center">
				No offer found yet.
			</div>
		  <?php
		  }
		 ?>
			
			<!--<div class="col-md-4 feature text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/letter.png" alt="">
				<h4>A perfect bridge</h4>
				<p>Easy to find recruiters and easy to find job seekers with a very interactive search engine.</p>
				<a href="<?php //echo $this->webroot?>cmspages/about" class="btn read-more">Read More</a>
			</div>
			<div class="col-md-4 feature text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/watch.png" alt="">
				<h4>Cross Industry</h4>
				<p>We have created a bridge between recruiters and job seekers across all industries and domains.</p>
				<a href="<?php //echo $this->webroot?>cmspages/about" class="btn read-more">Read More</a>
			</div>-->
		</div>
	</div>
</section>
<section>
	<div class="container">
		<div class="row text-left no-margin">
			<h3 class="small-margin">Find a good Job.</h3>
			<h6 class="alt small-margin">Happy Hunting.</h6>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="tabs-container">
					<!--<div class="tab-nav">
                                            <ul class="nav nav-tabs">
    <li class="active"><a data-toggle="tab" href="#tab1">For Job Seeker</a></li>
    <li><a data-toggle="tab" href="#tab2">For Companies</a></li>
    <li><a data-toggle="tab" href="#tab3">Find Candidates</a></li>
    
  </ul>
						<a href="#tab1" class="active">For Job Seeker</a>
						<a href="#tab2">For Companies</a>
						<a href="#tab3">Find Candidates</a>
					</div>-->
 <div class="tab-content tab-holder">
     <div class="tab tab-pane fade in active" id="tab1">
            <div class="table-responsive">
               	<table class="table table-striped">
                  <?php 
                 if(isset($JobLlist) && count($JobLlist))
                  {
                  ?>
			<thead>
				<tr>
				  <th>Job Title</th>
				  <th>Posted By</th>
				  <th>Job Type</th>
				  <th>Location</th>
				  <th>Package</th>
				 </tr>
			</thead>
		<tbody>
                 <?php 
       foreach($JobLlist as $job)
        {?>
       <tr>
	<td>
         <?php
            if(isset($job['User']['company_logo']) && !empty($job['User']['company_logo']))
                {
                ?>
	<img width="50px" height="50px" src="<?php //echo $this->webroot?>img/company_logo/<?php echo $job['User']['company_logo']?>" alt="">
                           <?php
                             }
                           ?>
			     <span><?php echo $job['PostJob']['job_title']?></span>
			 </td>
			<td>
			   <?php echo $job['User']['company_name']?>
			</td>
			<td>
                          <?php
                           if($job['PostJob']['job_type']=='Full Time')
                             {?>
                              <span class="pill medium green"><?php echo $job['PostJob']['job_type']?></span>
                             <?php
                             }
                            else if($job['PostJob']['job_type']=='Part Time')
                             {?>
                              <span class="pill medium red"><?php echo $job['PostJob']['job_type']?></span>
                             <?php
                             }
                            ?>
                       	</td>
			 <td>
			    <?php echo  $job['State']['state_name']."&nbsp;&nbsp;". $job['Country']['country_name']?>
			 </td>
			<td>
			  <?php echo  $job['PostJob']['offer_package']."/Annum"?>
			</td>
			<td class="text-right">
			<a href="#" class="btn btn-small blue btn-apply" onclick="apply(<?php echo $job['PostJob']['job_id']?>);">Apply</a>
			</td>
		</tr>
               <?php
                }
              ?>
	      </tbody>
             <?php
              }
              ?>
	    </table>
          </div>
	</div>
						<div class="tab tab-pane fade" id="tab2">
                                                     <div class="table-responsive">
							<table class="table table-striped ">
								<thead>
									<tr>
									<th>Job Title</th>
									<th>By</th>
									<th>Option</th>
									<th>Location</th>
									<th>Budget</th>
									<th></th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>
											<img src="<?php echo e(asset('frontend/css/img/jobs/1.png')); ?>" alt="">
											<span>Professional Front-End Developer</span>
										</td>
										<td>
											Moen
										</td>
										<td>
											<span class="pill medium green">Full Time</span>
										</td>
										<td>
											New York City
										</td>
										<td>
											24$/h
										</td>
										<td class="text-right">
											<a href="#" class="btn btn-small blue btn-apply">Apply</a>
										</td>
									</tr>
									<tr>
										<td>
											<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/jobs/4.png" alt="">
											<span>Front-End/Back-end Developer</span>
										</td>
										<td>
											Mindshare
										</td>
										<td>
											<span class="pill medium gray">Weekend</span>
										</td>
										<td>
											New York City
										</td>
										<td>
											20$/h
										</td>
										<td class="text-right">
											<a href="#" class="btn btn-small blue btn-apply">Apply</a>
										</td>
									</tr>
								</tbody>
							</table>
                                                </div>
						</div>
						<div class="tab tab-pane fade" id="tab3">
                                                     <div class="table-responsive">
							<table class="table table-striped">
								<thead>
								<tr>
									<th>Job Title</th>
									<th>By</th>
									<th>Option</th>
									<th>Location</th>
									<th>Budget</th>
									<th></th>
								</tr>
								</thead>
								<tbody>
									<tr>
										<td>
											<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/jobs/1.png" alt="">
											<span>Professional Front-End Developer</span>
										</td>
										<td>
											Moen
										</td>
										<td>
											<span class="pill medium green">Full Time</span>
										</td>
										<td>
											New York City
										</td>
										<td>
											24$/h
										</td>
										<td class="text-right">
											<a href="#" class="btn btn-small blue btn-apply">Apply</a>
										</td>
									</tr>
									<tr>
										<td>
											<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/jobs/3.png" alt="">
											<span>Personal Trainer</span>
										</td>
										<td>
											DSM
										</td>
										<td>
											<span class="pill medium green">Full Time</span>
										</td>
										<td>
											Washington DC
										</td>
										<td>
											16$/h
										</td>
										<td class="text-right">
											<a href="#" class="btn btn-small blue btn-apply">Apply</a>
										</td>
									</tr>
								</tbody>
							</table>
                        </div>
						</div>
						<div class="row">
							<div class="col-md-12 text-right">
								<a href="<?php //echo $this->webroot?>postjob/job_search"><i class="fa fa-angle-double-right"></i> see all jobs</a>
							</div>
						</div>
					
                    </div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="section-alt section-alt-bg">
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-6 no-padding">
				<img src="<?php echo e(asset('img/macbook_empty.png')); ?>" class="fullscreen-pic" alt="">
				<div class="owl-macbook">
					<div class="item" data-background="<?php echo e(asset('img/mac-slider.png')); ?>"></div>
					<div class="item" data-background="<?php echo e(asset('img/mac-slider.png')); ?>"></div>
					<div class="item" data-background="<?php echo e(asset('img/mac-slider.png')); ?>"></div>
				</div>	
			</div>
			<div class="col-md-4">
				<h3>THE MOST RELIABLE JOB SEARCH PORTAL.</h3>
				<h6 class="alt"></h6>
				<p>IndiaJobs4u is India's leading online career and recruitment resource with its cutting edge technology provides relevant profiles to employers and relevant jobs to job-seekers across industry verticals, experience levels and geographies. We provides the widest and most sophisticated job seeking, career management, recruitment and talent management capabilities globally.</p>
				<a href="<?php //echo $this->webroot?>users/registration" class="btn blue btn-apply no-margin">Apply</a>
			</div>
		</div>
	</div>
</section>
<?php 
    if(isset($testimonial) && !empty($testimonial))
    {   ?>

<section>
	<div class="container">
		<div class="row title text-center">
			<h3>Testimonial</h3>
			<h6 class="alt">What users says</h6>
		</div>
		<div class="row">
			<div class="owl-testimonials">
			<?php
			if(isset($testimonial) && !empty($testimonial))
			{
				foreach($testimonial as $test)
				{
			?>
			<div class="text-center">
					<div class="testimonial-box">
						<p><?php echo$test['Testimonial']['content'] ?></p>
					</div>
					<?php
					 if(!empty($test['Testimonial']['testimonial_Pic']))
					  {?>
					 <img src="<?php //echo $this->webroot?>img/testimonialPic/<?php echo $test['Testimonial']['testimonial_Pic']?>"class="testimonial-client img-circle" alt="">
					 <?php 
					  }
					
					?>
					
					<h4><?php echo $test['Testimonial']['name']?></h4>
					<h5 class="alt"><?php echo $test['Testimonial']['designation']?></h5>
				</div>
				<?php  
				}
			}
			else
			{
				?>
				 <div class="col-md-3">
				<div class="price-table text-center">
			         <h4><?php echo "There is no client testimonial"?></h4>
				</div>
			    </div>
			<?php
			}
			?>
				
			</div>
		</div>
	</div>	
</section>
<?php   }   ?>







<!--<section class="section-alt1 no-margin">
	<div class="container">
		<div class="row owl-clients">
			<div class="item text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/clients/1.png" class="client" alt="">
			</div>
			<div class="item text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/clients/2.png" class="client" alt="">
			</div>
			<div class="item text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/clients/3.png" class="client" alt="">
			</div>
			<div class="item text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/clients/4.png" class="client" alt="">
			</div>
			<div class="item text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/clients/1.png" class="client" alt="">
			</div>
			<div class="item text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/clients/2.png" class="client" alt="">
			</div>
			<div class="item text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/clients/3.png" class="client" alt="">
			</div>
			<div class="item text-center">
				<img src="<?php //echo $this->webroot?>app/webroot/css/frontend/img/clients/4.png" class="client" alt="">
			</div>
		</div>
	</div>
</section>-->

<!--<section>
	<div class="container">
		<div class="row title text-center">
			<h3>Job Statistics</h3>
			<h6 class="alt">Here are the most popular categories</h6>
		</div>
		<div class="row">
			<div class="col-md-4 col-sm-6 col-xs-12 statistic">
				<div class="left-column">
					<input class="dial" value="76" data-readonly="true" data-fgColor="#22c0e8" data-linecap="round" data-width="60" data-inputcolor="#2f2f2f">
				</div>
				<div class="right-column">
					<h5>Health Fitness</h5>
					<p>Using the outcomes from the best  Analysis, we will put together a plan.</p>
				</div>
			</div>
			<div class="col-md-4 col-sm-6 col-xs-12 statistic">
				<div class="left-column">
					<input class="dial" value="71" data-readonly="true" data-fgColor="#65be3e" data-linecap="round" data-width="60" data-inputcolor="#2f2f2f">
				</div>
				<div class="right-column">
					<h5>Development</h5>
					<p>Using the outcomes from the best  Analysis, we will put together a plan.</p>
				</div>
			</div>
			<div class="col-md-4 col-sm-6 col-xs-12 statistic">
				<div class="left-column">
					<input class="dial" value="63" data-readonly="true" data-fgColor="#ec6be1" data-linecap="round" data-width="60" data-inputcolor="#2f2f2f">
				</div>
				<div class="right-column">
					<h5>Internet & Marketing</h5>
					<p>Using the outcomes from the best  Analysis, we will put together a plan.</p>
				</div>
			</div>
			<div class="col-md-4 col-sm-6 col-xs-12 statistic">
				<div class="left-column">
					<input class="dial" value="76" data-readonly="true" data-fgColor="#fb4848" data-linecap="round" data-width="60" data-inputcolor="#2f2f2f">
				</div>
				<div class="right-column">
					<h5>Design & Architecture</h5>
					<p>Using the outcomes from the best  Analysis, we will put together a plan.</p>
				</div>
			</div>
			<div class="col-md-4 col-sm-6 col-xs-12 statistic">
				<div class="left-column">
					<input class="dial" value="71" data-readonly="true" data-fgColor="#3fccc7" data-linecap="round" data-width="60" data-inputcolor="#2f2f2f">
				</div>
				<div class="right-column">
					<h5>Educational</h5>
					<p>Using the outcomes from the best  Analysis, we will put together a plan.</p>
				</div>
			</div>
			<div class="col-md-4 col-sm-6 col-xs-12 statistic">
				<div class="left-column">
					<input class="dial" value="63" data-readonly="true" data-fgColor="#faba20" data-linecap="round" data-width="60" data-inputcolor="#2f2f2f">
				</div>
				<div class="right-column">
					<h5>Business & Lifestyle</h5>
					<p>Using the outcomes from the best  Analysis, we will put together a plan.</p>
				</div>
			</div>
		</div>
	</div>
	</section>-->
 


<!---------------------------------------Required for this page------------------------------------>

 <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>-->

<section class="section-alt2 no-margin">
	<div class="container">
		<div class="row">
			<div class="col-md-2 text-center">
				<input class="dial" value="8" data-readonly="true" data-bgColor="transparent" data-fgColor="#22c0e8" data-width="150" data-linecap="round" data-inputcolor="#fff" data-thickness=".25">
				<h4 class="white-color">Recruiters</h4>
			</div>
			<div class="col-md-2 text-center">
				<input class="dial" value="6" data-readonly="true" data-bgColor="transparent" data-fgColor="#22c0e8" data-width="150" data-linecap="round" data-inputcolor="#fff" data-thickness=".25">
				<h4 class="white-color">Job Seekers</h4>
			</div>
			<div class="col-md-2 text-center">
				<input class="dial" value="2" data-readonly="true" data-bgColor="transparent" data-fgColor="#22c0e8" data-width="150" data-linecap="round" data-inputcolor="#fff" data-thickness=".25">
				<h4 class="white-color">Job Posts</h4>
			</div>
			<div class="col-md-2 text-center">
				<input class="dial" value="20" data-readonly="true" data-bgColor="transparent" data-fgColor="#22c0e8" data-width="150" data-linecap="round" data-inputcolor="#fff" data-thickness=".25">
				<h4 class="white-color">Industries</h4>
			</div>
			<div class="col-md-2 text-center">
				<input class="dial" value="10" data-readonly="true" data-bgColor="transparent" data-fgColor="#22c0e8" data-width="150" data-linecap="round" data-inputcolor="#fff" data-thickness=".25">
				<h4 class="white-color">Skills</h4>
			</div>
		</div>
	</div>
</section>



<!--------Login Pup UP------->
<?php
//echo $this->element('login_popup');
//echo $this->element('conformation_pop_up');
//echo $this->element('success_pop');
?>

<div class="light" style="display:none">
 <div class="container">
   <div class="light_box">
     <div class="popup" id="loginid">
       <div class="popup_left">
       	<a href="javascript:void(0);" class="close-btn">x</a>
	   <div class="m-middle">
            <h1>Already a member?</h1>
	   <p>
            <span id="e_Employer_1" class="switch_lbl_1">You can Login to Job Seeker Account </span>
            <span id="e_Job_Seeker_1" class="switch_lbl_1" style="display:none">You can Login to Employer Account </span>
            <br>
		<span>existing account now.</span></p>
            <form action="<?php //echo $this->webroot?>users/login" class="loginClass" id="LoginIndexForm" method="post" accept-charset="utf-8">
                <input name="data[User][email]" placeholder="Username/email" maxlength="255" id="LoginUsername" required="required" type="text">
                <input name="data[User][password]" placeholder="Password" id="LoginPassword" required="required" type="password">
                <input name="come_from" id="come_from" type="hidden">
                <div class="submit"><input value="Login" type="submit">
                    <?php //echo $this->Session->flash();?>
               </div>
            </form>	
         </div>
 


<form action="javascript:void(0);" class="loginClass" id="forgot_password_form" method="post" accept-charset="utf-8">
  <span id="msg"></span>		
 <div class="forgot-form" style="display:none">
 	<input type="text" placeholder="Email" name="forgot_email" id="forgot_email">
 	<div class="submit"><input value="Send" type="submit">
        
 </div>
</form>
</div>	  
<a href="javascript:void(0)" class="switch_lbl" onclick="switch_lbl_func('e_Job_Seeker', 'e_Job_Seeker_1');" id="e_Employer"> Go To Employer Login</a>
<a href="javascript:void(0)" class="switch_lbl" onclick="switch_lbl_func('e_Employer', 'e_Employer_1');" style="display:none" id="e_Job_Seeker">Go To Job Seeker Login</a>
 <br>
 <a href="javascript:void(0)" class="fogt_pwd" onclick="popupforget();"> Forgot your password?</a>
 <br>
 <label>New Candidate<a  href="<?php //echo $this->webroot?>users/registration"> SignUp</a></label>
 <br>
 <label>Employer<a  href="<?php //echo $this->webroot?>users/recruiter_registration"> SignUp</a></label>
 
</div>
</div>
</div>
</div>
</div>
<script>
    function switch_lbl_func(vv, vv1){
    //alert(vv);
    $('.switch_lbl_1').hide();
    $('#'+vv1).show();

    $('.switch_lbl').hide();
    $('#'+vv).show();
    }

   $("#forgot_password_form").validate({
    rules: {
        forgot_email: 
            {
                required: true,
                email:true,
            }
           },
       submitHandler: function(form) 
       {
       
        $.ajax({
            url:"<?php //echo $this->webroot?>users/forgot_password",
            type:"post",
            data:$(form).serialize(),
            
            success: function(data)
            {
              $("#msg").html(data);
            }
        });
    }
});
 

</script>
<style>
.frontEndLogin{
              color:#e82f10;
              font-family:"Raleway",sans-serif;
              font-size:14px;
              font-weight:700;
             }

</style>
<?php $__env->stopSection(); ?>	
<?php echo $__env->make('frontend.frontend_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/development/public_html/resources/views/frontend/index.blade.php ENDPATH**/ ?>