<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
  <title><?php echo $__env->yieldContent('title'); ?></title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/bootstrap.css')); ?>">
  <!-- Tempusdominus Bootstrap 4 -->
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/style.css')); ?>">
  <!-- iCheck -->
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/responsive.css')); ?>">
  <!-- JQVMap -->
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/icons.css')); ?>">
  <!-- Theme style -->
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/owl.css')); ?>">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/prettyPhoto.css')); ?>">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/font-awesome-4.1.0/css/font-awesome.min.css')); ?>">
  <!-- summernote -->
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/animate.css')); ?>"> 
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/bootstrap-select.css')); ?>"> 
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/sweetalert/sweetalert.css')); ?>"> 
  <link rel="stylesheet" href="<?php echo e(asset('frontend/css/range/jquery.range.css')); ?>"> 
  <script src="<?php echo e(asset('frontend/js/jquery-1.11.1.min.js')); ?>"></script>
  <script src="<?php echo e(asset('frontend/js/range/jquery.range.js')); ?>"></script>
 <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
 <script src="https://www.google.com/recaptcha/api.js" async defer></script>
  
</head>
<body>
 <?php echo $__env->make('frontend.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

 <?php echo $__env->yieldContent('content'); ?>

<?php echo $__env->make('frontend.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>
</html>
<?php /**PATH D:\laraval_project\ctm\resources\views/frontend/frontend_master.blade.php ENDPATH**/ ?>