
<?php $__env->startSection('title', 'Contact List'); ?>
<?php $__env->startSection('content'); ?>
<!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-12">
              <h1 class="m-0">Contact List</h1><br>
			</div><!-- /.col -->
          <!--<div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Dashboard v1</li>
            </ol>
          </div>--><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
          	       
		<?php if(session('status')): ?>		
		  <div class="alert alert-success alert-dismissible">
                  <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                  <h5><i class="icon fas fa-check"></i> Alert!</h5>
                  <?php echo e(session('status')); ?>

           </div>			
		<?php endif; ?>	
        <div class="card card-default">
          <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title"></h3>
              </div>
              <!-- /.card-header -->
              <div class="card-body">
                <table id="example2" class="table table-bordered table-hover">
                  <?php if(isset($contactList) && (!empty($contactList))): ?>
				  <thead>
                  <tr>
                    <th>First Name</th>
                    <th>Middle name</th>
                    <th>Last name</th>
                    <th>Gender</th>
                    <th>Date of Birth</th>
                    <th>Daytime Phone Number</th>
                    <th>Evening Phone Number</th>
                    <th>E-Mail Address</th>
                    <th>Country</th>
                    <th>State</th>
                    <th>Zip/Postal code</th>
                  </tr>
                  </thead>
                  <tbody>
				  <?php $__currentLoopData = $contactList; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                   <tr>
                    <td><?php echo e($contact->first_name); ?></td>
                    <td><?php echo e((!empty($contact->middle_name))?$contact->middle_name:""); ?></td>
                    <td><?php echo e((!empty($contact->last_name))?$contact->last_name:""); ?></td>
                    <td><?php echo e((!empty($contact->gender))?$contact->gender:""); ?></td>
                    <td><?php echo e((!empty($contact->dob))?date('d/m/Y',strtotime($contact->dob)):""); ?></td>
                    <td><?php echo e((!empty($contact->day_time_phone))?$contact->day_time_phone:""); ?></td>
                    <td><?php echo e((!empty($contact->evening_time_phone))?$contact->evening_time_phone:""); ?></td>
                    <td><?php echo e((!empty($contact->email_address))?$contact->email_address:""); ?></td>
                    <td><?php echo e((!empty($contact->country))?$contact->country:""); ?></td>
                    <td><?php echo e((!empty($contact->state))?$contact->state:""); ?></td>
                    <td><?php echo e((!empty($contact->zip))?$contact->zip:""); ?></td>
                   </tr>
				  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                 </tbody>
                 <?php else: ?>
                  <tr>
			       <td colspan="11" align="center">No Record Found</td>
				  </tr>
                 <?php endif; ?> 				  
                </table>
              </div>
			   <?php echo $contactList->withQueryString()->links('pagination::bootstrap-5'); ?>

              <!-- /.card-body -->
            </div>
            <!-- /.card -->

            
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->

        </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>	
<?php $__env->startSection('scripts'); ?>
<script>
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.admin_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/development/public_html/resources/views/admin/SyncYoga/list_contact.blade.php ENDPATH**/ ?>